
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>家园环保一体化教育的实践与研究 / 亲亲早教 </title>
    <meta name="description" content="家园环保一体化教育的实践与研究 一.问题的提出: 人所共知,儿童是祖国的未来和希望,他们的环保意识和行为习惯将决定下个世纪我国环境状况的好球和可持续发展的战略进程.同时,儿童环保意识的增强又会进一步促进当代成人社会环保意识的提高,这对整个社会形成良性循环具有极其重要的意义.然而,幼儿园在实施环保教育的同时,也清楚的认识到这样艰巨的任务单靠幼儿园的力量是难以承担的.因为影响幼儿发展的不只是幼儿园教育.幼儿园只是幼儿接受教育影响的环境之一.家庭是幼儿更重要的成长环境,它无时无刻不在发挥教育的功能,而且由于亲子之间不可代替的情感关系" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">家园环保一体化教育的实践与研究</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-01-27 20:32:37</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　一、问题的提出：</p>
<p>　　人所共知，儿童是祖国的未来和希望，他们的环保意识和行为习惯将决定下个世纪我国环境状况的好球和可持续发展的战略进程。同时，儿童环保意识的增强又会进一步促进当代成人社会环保意识的提高，这对整个社会形成良性循环具有极其重要的意义。然而，幼儿园在实施环保教育的同时，也清楚的认识到这样艰巨的任务单靠幼儿园的力量是难以承担的。因为影响幼儿发展的不只是幼儿园教育。幼儿园只是幼儿接受教育影响的环境之一。家庭是幼儿更重要的成长环境，它无时无刻不在发挥教育的功能，而且由于亲子之间不可代替的情感关系，以及家庭影响的先导性、持久性等特点，家庭的影响力在某些方面甚至超过幼儿园。但是，由于种种原因，社会上忽视环保教育的现象较为普遍，有些教师和家长自身环保知识欠缺，没有环保意识和环保行为习惯；有的知道怎么做，但实际行动确是我行我素，这些现象直接影响幼儿环保知识、意识（情感）和行为习惯的培养。</p>
<p>　　二、理论依据</p>
<p>　　幼儿教育无论作为人类的一种活动，还是一种社会现象，它都是一种整体。幼儿教育应充分协调各种资源、多方面的教育印象，调动多方面的积极性，使幼儿教育形成一个系统，使各种因素发挥整体的影响，以提高幼儿教育的成效，有效促进幼儿的发展。因此，对幼儿的环保教育，无论是目标、内容、方法和形式及幼儿的发展，也都应树立整体意识，将家园一体化教育作为幼儿环保整体教育的有机组成。</p>
<p>　　三、研究措施</p>
<p>　　（一）教学活动：通过谈话、讲故事、唱歌、绘画、电视、录像、课件等形式，引导幼儿认识环境、保护环境。</p>
<p>　　（二）注重一日生活各项活动的相互渗透，以形象、生动的方法对幼儿进行良好环境行为习惯的养成教育。</p>
<p>　　（三）开展各种形式的家园活动</p>
<p>　　1、利用环保讲座开展对家长环保意识和意义的教育；</p>
<p>　　2、利用家园宣传栏达到与家长在环保教育上的一致和信息反馈；</p>
<p>　　3、利用环境纪念日开展环保教育系列活动。</p>
<p>　　4、组织幼儿及家长积极参加由社会各界组织的保护环境的“绿色行动”。</p>
<p>　　四、讨论</p>
<p>　　1、教育环境的创设是开展幼儿环保教育的重要资源</p>
<p>　　对幼儿来说，环境就是他们学习的有效资源。幼儿园尽量为幼儿创设一个接近自然的绿色环境，让幼儿观察、了解、感受不同的生态环境，组织幼儿共同设计一些富有情趣的环保标志牌，让他们以主人翁的姿态，津津有味地向每天来园接送孩子的家长宣传保护环境的知识，使家长也受到教育。</p>
<p>　　2、提高教师环境素养，是开展环境教育的有效保障</p>
<p>　　教师作为环保教育的重要因素之一，是幼儿的典范，她的一言一行在很大程度上影响幼儿的发展。同样，教师在幼儿的交往中，本人的环境意识、环境知识以及对环境问题的看法等，会潜移默化地传递给幼儿，这就需要教师不断丰富自身的环境科学知识，充实新的环境信息。但是，环境科学知识、环境信息的涉及面很广，教师在一时间很难掌握。因此，我们十分注重在实施环境教育的过程中，通过师生互动来提高教师的环境教育素质。</p>
<p>　　3、幼儿园与家庭、社区密切联系，是环境教育的有力保障</p>
<p>　　家庭是幼儿园重要的合作伙伴，应本着尊重、平等、合作原则，争取家长的理解、支持，帮助家长提高教育能力。幼儿园环保教育的目的是通过“教育一个孩子，影响一个家庭，带动整个社会”。家长与社区参与环保活动的决策、监督和检查，这对于激发幼儿创新活动、培养幼儿的自主参与和合作意识、促进环境教育、养成良好环保习惯很有作用。为此，我们在开展环境教育中，十分注重挖掘家长教育资源，渗透环保教育，转变其教育观念，成为幼儿园环保教育的积极参与者。如：邀请家长参加幼儿园环保教育专题讲座、布置宣传栏、编写宣传小报、倡议书，向家长宣传环保教育的意义、传递环保教育的信息，传授对幼儿进行环保教育的方式和方法；让家长了解幼儿园开展环保教育的目标、内容；参与幼儿园的环保教育课程决策和教育过程；使家长的环保教育意识有了很大的提高。家长们带孩子到公园游玩时，会有意识地引导孩子注意环境的保护等等环保行为。</p>
<p>　　我们还经常组织开展与社区环保教育和环境保护（改善社区环境，进行社区环保宣传）的实践活动，如指导家庭垃圾分类，循环利用废弃物等环境教育活动，由于各方面的重视、配合，形成了家园、社区环境一体化教育（一致认识、一致方法、一致活动），孩子们的环保意识、情感和行为都有了较好的发展。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45612924.html">手创艺术在素质教育中的实践与研究</a></h4>
                                <div class="item-excerpt"><p>导读:我国的美术教育除了讲究智力和才能的发展外,主要强调知识的传授和技能的掌握,特别考虑政治前提下的爱国主义为主题的美育.这说明中国在美术教育立足民族的基础和本国国情前提下,正在逐步向以素质教育为主的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/109126.html">我园环境教育的实践与思考</a></h4>
                                <div class="item-excerpt"><p>导读:社会是环境教育重要的资源,因此我园非常重视开展社会实践活动.植树节来临之际,我们开展了&quot;美化家园.认种小树&quot;的活动,教职工与孩子共同捐款并认种小树.在得知我市动物园由于资金困 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45695054.html">启发幼儿废物利用的实践与研究</a></h4>
                                <div class="item-excerpt"><p>一.问题提出: 幼儿是21世纪的新人,初步培养他们有保护环境的责任感,是社会公德主要内容之一.3-6岁是人一生发展的关建期,培养幼儿的环保意识,发展幼儿的想象力,创造力,必须抓住这一关键期对幼儿进行教 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9162616.html">我园对2~6岁幼儿进行托幼一体化教育的探索</a></h4>
                                <div class="item-excerpt"><p>导读:2~3岁的托儿可塑性及强,语言发展迅速,适应能力强,情感丰富.如果在这一阶段进行口语(英.汉)训练和培养,将会为孩子的一生奠定基础:如果在这一阶段进行自我服务教育,将会对孩子的自信心.情感和独立 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9086524.html">从高考数学命题谈素质教育的实践</a></h4>
                                <div class="item-excerpt"><p>素质教育是当前教育改革的方向,也是教育研究的热点.高考是教育的一个组成部分.因此,素质教育应是高考命题人员研究的课题,也应是高考中实施的内容,近几年的高考数学命题在这方面进行了认真的研究和初步的探索, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40650196.html">通过民间艺术活动促进幼儿健全人格形成的实践与研究</a></h4>
                                <div class="item-excerpt"><p>一.课题研究的背景和意义 1.课题研究的背景: 不同的民族在不同的时期都会创造本民族独特的艺术,并通过它来表现和表达自己的思想.情感乃至一种民族的自豪感.自尊心和自信心.我国的民间艺术产于自然,生于劳 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9911111.html">幼儿园开展科技教育的实践研究</a></h4>
                                <div class="item-excerpt"><p>一.科技教育的理性思考 1.科技教育大背景 (1)今天的幼儿,将是21世纪的主人.时代对未来人才的需要,是学前教育不可回避的挑战.改革开放总设计师邓小平同志曾说过:&quot;四个现代化的关键是科学技 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/485212.html" title="激发幼儿对小学生活的向往">激发幼儿对小学生活的向往</a></li>
                        <li><a href="https://www.zaojiao6.com/article/812296.html" title="冬天能不能给宝宝喝果汁">冬天能不能给宝宝喝果汁</a></li>
                        <li><a href="https://www.zaojiao6.com/article/659441.html" title="宝宝最爱吃的十道菜之豉香蒸排骨">宝宝最爱吃的十道菜之豉香蒸排骨</a></li>
                        <li><a href="https://www.zaojiao6.com/article/541844.html" title="初秋肌肤四种"变态"反应">初秋肌肤四种"变态"反应</a></li>
                        <li><a href="https://www.zaojiao6.com/article/569596.html" title="怎样为宝宝调配配方奶">怎样为宝宝调配配方奶</a></li>
                        <li><a href="https://www.zaojiao6.com/article/224116.html" title="中班语言教案:小乌龟的样子">中班语言教案:小乌龟的样子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/226211.html" title="第一时间现场报道:09年北京市育民小学新生登记情况">第一时间现场报道:09年北京市育民小学新生登记情况</a></li>
                        <li><a href="https://www.zaojiao6.com/article/221482.html" title="对家长关于亲子阅读的访谈记录和评析(大班)">对家长关于亲子阅读的访谈记录和评析(大班)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/299616.html" title="小班艺术教案:马年快乐">小班艺术教案:马年快乐</a></li>
                        <li><a href="https://www.zaojiao6.com/article/988516.html" title="白家庄小学北校的校本课程开课啦">白家庄小学北校的校本课程开课啦</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/86502.html" title="小学1-6年级奥数重点知识">小学1-6年级奥数重点知识</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/86111.html" title="孕期需注意的12卫生常识">孕期需注意的12卫生常识</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/69244.html" title="北京朝阳实验小学简介">北京朝阳实验小学简介</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/98124.html" title="哪些因素会导致孕妇流产">哪些因素会导致孕妇流产</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/95681.html" title="人大附小校长2014年新生入学典礼第一课">人大附小校长2014年新生入学典礼第一课</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/449864.html" title="婴儿爬不爬没有关系吗">婴儿爬不爬没有关系吗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/491111.html" title="动作的发育">动作的发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/502981.html" title="幼儿成长必需八种营养元素">幼儿成长必需八种营养元素</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/525124.html" title="给孩子挑纸尿裤的四个原则">给孩子挑纸尿裤的四个原则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/598954.html" title="家庭靓汤:人参乌鸡汤">家庭靓汤:人参乌鸡汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/262192.html" title="怎样治好孩子的结巴?">怎样治好孩子的结巴?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/956966.html" title=""疯狂家族"科学实验活动">"疯狂家族"科学实验活动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/994552.html" title="孕妈妈注意白带变化">孕妈妈注意白带变化</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/128861.html" title="揭秘:去头屑应该吃什么">揭秘:去头屑应该吃什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4098884.html" title="大班科学教案:什麽东西能导电">大班科学教案:什麽东西能导电</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4098912.html" title="大班综合教案:蛤蟆吃西瓜">大班综合教案:蛤蟆吃西瓜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4440061.html" title="小班艺术教案:太阳公公">小班艺术教案:太阳公公</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4445054.html" title="大班语言教案:散文橘子花">大班语言教案:散文橘子花</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4860952.html" title="小班艺术教案:小动物住新房">小班艺术教案:小动物住新房</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4855926.html" title="幼儿园韵律活动中的空间处理">幼儿园韵律活动中的空间处理</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5e6Ln.html" title="男孩对外部世界的安全感">男孩对外部世界的安全感</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxE1ExD.html" title="植物奶哪一个是最好">植物奶哪一个是最好</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ1rW2q.html" title="漂亮的花灯教案">漂亮的花灯教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ4yv27.html" title="爷爷亲奶奶亲曲谱">爷爷亲奶奶亲曲谱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaNwx3.html" title="动物的家">动物的家</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJO4K2n.html" title="穿衣服教案">穿衣服教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrrM2A.html" title="幼儿被欺负了&comma;感到委屈&comma;教师怎么做">幼儿被欺负了&comma;感到委屈&comma;教师怎么做</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3RRxm.html" title="大班建构游戏有关动物">大班建构游戏有关动物</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX08ZJp.html" title="孙悟空打妖怪续遍">孙悟空打妖怪续遍</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG08ZJX.html" title="手心里的亲亲详细教案">手心里的亲亲详细教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1OByLq.html" title="小班社会幼儿园真好玩教案">小班社会幼儿园真好玩教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGqBxG.html" title="对于家长让幼儿提前上幼小衔接班这一行为的评价&period;">对于家长让幼儿提前上幼小衔接班这一行为的评价&period;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpqyJX.html" title="神奇的吸管大班科学">神奇的吸管大班科学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx95aQxe.html" title="随我摇摆教案中班">随我摇摆教案中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAOpxn.html" title="幼儿园生态缸观察记录">幼儿园生态缸观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgaXJn.html" title="乐高课乌龟教案">乐高课乌龟教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvmGJ0.html" title="小班安全教案玩具不能放嘴里">小班安全教案玩具不能放嘴里</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGn9xG.html" title="升旗加强对幼儿的">升旗加强对幼儿的</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3yqeLj.html" title="音乐律动教案">音乐律动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kqrQxP.html" title="幼儿园班级安全会议不讲玩具放在嘴巴里">幼儿园班级安全会议不讲玩具放在嘴巴里</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>